@charset "UTF-8";
* {
    padding: 0;
    margin: 0;
}

.header {
    display: flex;
    background-color: #b97621;
    padding-left: 10vw;
    padding-right: 10vw;
    margin-bottom: 6vh;

}


.pagetop {
    width: 4vw;
    height: 8vh;
    background-color: #8d7c70;
    border-radius: 50%;
    position: fixed;
    right: 10vw;
    bottom: 10vh;
    border: solid 2px white;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
        transition: .5s;
}

.topyazirusi {
    width: 1vw;
    height: 2vh;
    border-top: 3px solid white;
    border-right: 3px solid white;
    transform: translateY(20%) rotate(-45deg);
    
}

.pagetop:hover {
    background-color: #372111;
    transition: .5s;
        transform: translateY(-3vh);
}


h1 {
    display: flex;
    text-decoration: none;
}

header nav {
    display: block;
    width: 80%;
}


header ul {
    display: flex;
}

header ul li {
    list-style-type: none;
    font-size: 1.5vw;
    width: calc(100%/4);
    text-align: center;
    line-height: 2.8;
    border-right: 2px solid #fff;
      font-family: "Shippori Mincho B1", serif;
  font-weight: 400;
  font-style: normal;
  margin-top: 2vh;

}



header ul li:nth-last-of-type(1) {
    border-right: none;
}
header ul li a {
        text-decoration: none;
        color: #fff;
        display: block;
}

header ul li a:hover {
    color: #372111;
}

h1 img {
    padding-top: 2vh;
    width: 5vw;
    margin-right: 4vw;


}
h2 {
    margin-top: 40vh;
    font-size: 2vw;
      font-family: "Shippori Mincho B1", serif;
  font-weight: 400;
  font-style: normal;
width: 40vw;
margin-left: auto;
margin-right: auto;
text-align: center;
    margin-bottom: 20vh;

    border-left: 1px solid #372111;
    border-right: 1px solid #372111;
    color: #372111;
}

main p {
    font-size: 1vw;
    font-family: "Shippori Mincho B1", serif;
    font-weight: 400;
    font-style: normal;
    text-align: center;
    margin-bottom: 2vh;

}

main input {
    width: 30vw;
display: block;
margin-right: auto;
margin-left: auto;
    margin-bottom: 6vh;
}

main textarea {
        width: 30vw;
display: block;
margin-right: auto;
margin-left: auto;
    margin-bottom: 5vh;
    height: 20vh;
}

.sousin {
    border: 1px solid #372111;
        font-size: 1vw;
    font-family: "Shippori Mincho B1", serif;
    font-weight: 400;
    font-style: normal;
    text-align: center;
    margin-bottom: 30vh;
    width: 8vw;
    border-radius: 5%;
    background-color: #8d7c70;
    color: #fff;
}


.sousin:hover {
    background-color: #372111;
}

footer {
    background-color: #372111;

}

footer p {
    padding-top: 2vh;
    color: #fff;
    text-align: center;
    font-size: 1vw;
    font-family: "Shippori Mincho B1", serif;
  font-weight: 400;
  font-style: normal;
}

footer p span {
    display: inline-block;
    margin-left: 0.5em;
}

footer .fa-instagram {
    margin-top: 3vh;
    font-size: 3vw;
    color: #fff;
width: 1.5em;

background-color: #b97621;
border-radius: 100px;
margin-left: 45vw;
padding-top: 1vh;
height: 8vh;
}

footer .fa-envelope {
    margin-top: 3vh;
    font-size: 3vw;
    color: #fff;
width: 1.4em;

background-color: #b97621;
border-radius: 100px;

padding-top: 1.2vh;
height: 8vh;

}


footer p {
    color: #fff;
        text-align: center;
    font-size: 1vw;
        font-family: "Shippori Mincho B1", serif;
  font-weight: 400;
  font-style: normal;
}

footer p small {
        color: #fff;
    text-align: center;
    font-size: 1vw;
        font-family: "Shippori Mincho B1", serif;
  font-weight: 400;
  font-style: normal;
}